_meta:
  version: '1.0'
  entity_type: file
  uuid: 56b25352-4d2e-4d48-a2c3-158d005a169d
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: 0ed2141c-86b3-494f-ab74-4cc579b6edb8.png
  uri:
    -
      value: 'public://2025-04/0ed2141c-86b3-494f-ab74-4cc579b6edb8.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 5088912
  status:
    -
      value: true
  created:
    -
      value: 1744289319
